Bug 1742867 - Update for Fedora 31 branching
Summary: Update for Fedora 31 branching
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mock-core-configs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-17 03:45 UTC by Elliott Sales de Andrade
Modified: 2019-10-12 01:50 UTC (History)
2 users (show)

Fixed In Version: mock-core-configs-31.1-1.fc30 mock-core-configs-31.1-1.fc29 mock-core-configs-31.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-23 01:27:07 UTC
Type: Bug


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2019-08-17 03:45:25 UTC
Description of problem:
The current configs contain fedora-rawhide-<arch>.cfg and symlinks of fedora-31-<arch>.cfg to the rawhide version.

But now that F31 is branched, these are no longer the same thing, and should be separated.


Version-Release number of selected component (if applicable):
mock-core-configs-30.4-1.fc30.noarch

Comment 1 Fedora Update System 2019-08-19 09:15:39 UTC
FEDORA-2019-4724515cbd has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4724515cbd

Comment 2 Fedora Update System 2019-08-19 09:15:43 UTC
FEDORA-EPEL-2019-440f2c2b2c has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-440f2c2b2c

Comment 3 Fedora Update System 2019-08-19 09:15:46 UTC
FEDORA-EPEL-2019-44e40ec8d3 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-44e40ec8d3

Comment 4 Fedora Update System 2019-08-20 00:37:08 UTC
mock-core-configs-31.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-440f2c2b2c

Comment 5 Fedora Update System 2019-08-20 00:42:01 UTC
mock-core-configs-31.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4724515cbd

Comment 6 Fedora Update System 2019-08-20 01:37:14 UTC
mock-core-configs-31.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-e600435bf4

Comment 7 Fedora Update System 2019-08-20 01:54:46 UTC
mock-core-configs-31.1-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-44e40ec8d3

Comment 8 Fedora Update System 2019-08-23 01:27:07 UTC
mock-core-configs-31.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-08-23 02:55:16 UTC
mock-core-configs-31.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-08-26 12:56:25 UTC
FEDORA-EPEL-2019-8d0e9a723b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8d0e9a723b

Comment 11 Fedora Update System 2019-08-26 12:56:28 UTC
FEDORA-EPEL-2019-55d57a78af has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-55d57a78af

Comment 12 Fedora Update System 2019-08-27 00:48:13 UTC
mock-core-configs-31.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-55d57a78af

Comment 13 Fedora Update System 2019-08-27 19:32:33 UTC
mock-core-configs-31.2-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-8d0e9a723b

Comment 14 Fedora Update System 2019-09-11 02:13:10 UTC
mock-core-configs-31.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-09-14 11:07:03 UTC
FEDORA-EPEL-2019-373a10878c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-373a10878c

Comment 16 Fedora Update System 2019-09-15 02:55:36 UTC
mock-core-configs-31.3-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-373a10878c

Comment 17 Fedora Update System 2019-09-24 16:25:54 UTC
FEDORA-EPEL-2019-5a872caba8 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-5a872caba8

Comment 18 Fedora Update System 2019-09-25 03:46:02 UTC
mock-core-configs-31.4-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-5a872caba8

Comment 19 Fedora Update System 2019-09-26 12:12:15 UTC
FEDORA-EPEL-2019-eab983bd46 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-eab983bd46

Comment 20 Fedora Update System 2019-09-27 02:36:53 UTC
distribution-gpg-keys-1.35-1.el8, mock-core-configs-31.5-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-eab983bd46

Comment 21 Fedora Update System 2019-10-12 01:50:10 UTC
distribution-gpg-keys-1.35-1.el8, mock-core-configs-31.5-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.